EDIT - task #6993

task # 6992 (New): Refactor and modernize REST web service API

Implement web service tests
09/28/2017 08:38 AM - Andreas Kohlbecker

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Andreas Mller % Done: 0%
Category: cdmlib-remote Estimated time: 0:00 hour
Target version:

Severity: normal

Description

Related issues:

Related to EDIT - task #6125: Implement tests for OAuth2 in cdmlib-remote New

Is duplicate of EDIT - task #9460: REST API tests New

History

#1 - 09/28/2017 08:38 AM - Andreas Kohlbecker
- Related to task #6125: Implement tests for OAuth2 in cdmlib-remote added

#2 - 03/23/2022 12:29 PM - Andreas Miiller

- Assignee changed from Andreas Kohlbecker to Andreas Miiller

This is probably more or less duplicated by for #9460

#3 - 03/23/2022 12:29 PM - Andreas Miuller
- Related to task #9460: REST API tests added

#4 - 09/22/2023 03:43 PM - Andreas Miiller
- Status changed from New to Duplicate

- Target version deleted (Unassigned CDM tickets)

duplicates #9460

#5 - 09/22/2023 03:44 PM - Andreas Miiller
- Related to deleted (task #9460: REST API tests)

#6 - 09/22/2023 03:44 PM - Andreas Miiller
- Is duplicate of task #9460: REST APl tests added
